from distutils.core import setup, Extension
setup(
    name="digit2",  # 用于pip安装中指定的名字
    version="1.0",
    description="AI应用",
    author="L.Young",
    packages=[
    	"digitapp", 
    	"digitapp.data"
    ],   # 包路径下一定要有__init__.py
    package_data={
        "digitapp.data":["models.lenet"],
    },
    scripts=[
        "digit.bat",
    ],
)
